﻿/* Page styles */
.titre2      { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; 
               font-weight: bold }
.bullet      { list-style-type: font-family; list-style-image: url('images/bullet9.gif'); 
               font-size: 12px; margin-top: 0; margin-bottom: 0 }
.titre1      { font-size: 16 px; color: #808080; font-weight: bold }
.titrepage   { font-size: 20 px; color: #FFFFFF; font-weight: bold }
.titlepagelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FF0000;
}
.titlesection { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #808080; 
               margin-top: 0; margin-bottom: 12 }
.titlelevel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.titlelevel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.waveleft    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; 
               margin-top: 0; margin-bottom: 3;

}
.redbullet2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; color: #FF0000;
	font-weight: bold;
}
.emphasis {
	font-weight: bold;
	color: #333333;
}
.caption     { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; 
               font-style: italic }
.positioning {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #ffffff;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
li {
	list-style-type: square;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.topmenu:hover  {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;}
